<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');


// General 
$lang['edit'] = 'Edit';
$lang['delete'] = 'Delete';
$lang['active'] = 'Active';
$lang['yes'] = 'Yes';
$lang['no'] = 'No';
$lang['noDiscussions'] = 'There is currently no discussions.';
$lang['noCategories'] = 'There is currently no categories.';
$lang['noItems'] = 'There is currently no items.';
$lang['noFaq'] = 'There is currently no faq.';
$lang['noiDBs'] = 'There is currently no item databases.';
$lang['logged_in_as'] = 'Logged in as';
$lang['latest_users'] = 'Latest Users';
$lang['latest_discussions'] = 'Latest Discussions';
//Navigation
$lang['navDashboard'] = 'Dashboard';
$lang['navUsers'] = 'Users';
$lang['navCategories'] = 'Categories';
$lang['navItems'] = 'Evnato Items';
$lang['addNewItem'] = 'Add Evnato Items';
$lang['navDiscussions'] = 'Discussions';
$lang['navPosts'] = 'Posts';
$lang['navPlugins'] = 'Plugins';
$lang['navThemes'] = 'Themes';
$lang['navSettings'] = 'Settings';
$lang['navHelp'] = 'Help';
$lang['navVisitSite'] = 'Visit Site';

//Page Titles
$lang['addUserTitle'] = 'Add User';
$lang['editUserTitle'] = 'Edit User';
$lang['manageUsersTitle'] = 'Manage Users';
$lang['dashboardTitle'] = 'Dashboard';
$lang['addCategory'] = 'Add New Category';
$lang['editCategoryTitle'] = 'Edit Category';
$lang['manageCategoriesTitle'] = 'Manage Categories';
$lang['addItem'] = 'Add New Item';
$lang['editItemTitle'] = 'Edit Item';
$lang['manageItemsTitle'] = 'Manage Items';
$lang['manageDiscussionsTitle'] = 'Manage Dicussions';
$lang['manageSettingsTitle'] = 'Manage Settings';
$lang['envatoSettingsTitle'] = 'Envato Settings';
$lang['quick_overview'] = 'Quick Overview';
$lang['cStatistics'] = 'Current Statistics';


//Headings
$lang['dashboard'] = 'Dashboard';
$lang['dashWelcomeTitle'] = 'Forum Dashboard';
$lang['users'] = 'Users';
$lang['categories'] = 'Categories';
$lang['items'] = 'Items';
$lang['posts'] = 'Posts';
$lang['discussions'] = 'Discussions';
$lang['plugins'] = 'Plugins';
$lang['forumsSettings'] = 'Forums Settings';
$lang['envatoSettings'] = 'Envato Settings';
$lang['themes'] = 'Themes';
$lang['stats'] = 'Statistics';

// Settings page headings
$lang['siteSettings'] = 'Site Settings';
$lang['loginRegistration'] = 'Login/Registration';
$lang['discussionsPosts'] = 'Discussions/Posts';
$lang['themeSettings'] = 'Theme Settings';
$lang['editUser'] = 'Edit User';
$lang['addUser'] = 'Add User';
$lang['userDetails'] = 'User Details';
$lang['userBio'] = 'User Bio';
$lang['userSettings'] = 'User Settings';
$lang['moderatorSettings'] = 'Moderator Settings';

//sidebar
$lang['manageUsers'] = 'Manage Users';
$lang['manageCategories'] = 'Manage Categories';
$lang['manageDiscussions'] = 'Manage Discussions';
$lang['managePosts'] = 'Manage Posts';
$lang['managePlugins'] = 'Manage Plugins';
$lang['newPlugin'] = 'Add new Plugin';
$lang['manageSettings'] = 'Manage Settings';
$lang['manageThemes'] = 'Manage Themes';
$lang['newTheme'] = 'Add new Theme';
$lang['addNewUser'] = 'Add New User';
$lang['addNewCategory'] = 'Add New Category';

//dashboard
$lang['dashUsers'] = 'User(s)';
$lang['dashDiscussions'] = 'Discussion(s)';
$lang['dashPosts'] = 'Post(s)';
$lang['dashWelcomeMessage'] = 'Welcome to your dashboard, you can see a quick overview of your forum here. <br>  You can also manage your users, discussions, categories & more via the options and settings above or to the left.';

//Settings
$lang['siteName'] = 'Site Name: ';
$lang['hintSiteName'] = '&nbsp;&nbsp;<cite>Your Site Name. <strong>E.G - `Simple Forum`. (required)</strong></cite>';
$lang['adminEmail'] = 'Admin Email: ';
$lang['hintAdminEmail'] = '&nbsp;&nbsp;<cite>Your Desired Admin Email. <strong>(required)</strong></cite>';
$lang['siteKeywords'] = 'Site Keywords: ';
$lang['hintSiteKeywords'] = '&nbsp;&nbsp;<cite>Enter your Keywords. <strong>E.G - `Your, Site, Keywords`. (recommended)</strong></cite>';
$lang['siteDescription'] = 'Site Meta Description: ';
$lang['hintSiteDescription'] = '&nbsp;&nbsp;<cite>Enter your Site Desciption. <strong>(recommended)</strong></cite>';
$lang['siteOnOff'] = 'Site On/Off: ';
$lang['hintSiteOnOff'] = '';
$lang['allowLogin'] = 'Allow Login: ';
$lang['hintAllowLogin'] = '';
$lang['allowRegistration'] = 'Allow Registration: ';
$lang['hintAllowRegistration'] = '&nbsp;&nbsp;<cite>Allow users to register? <strong>(yes/no)</strong></cite>';
$lang['allowEmailActivation'] = 'Allow Email Activation: ';
$lang['hintAllowEmailActivation'] = '';
$lang['topicsPerPage'] = 'Topics Per Page: ';
$lang['hintTopicsPerPage'] = '&nbsp;&nbsp;<cite>Topics Displayed Per Page. <strong>(optional)</strong></cite>';
$lang['postsPerPage'] = 'Posts Per Page: ';
$lang['hintPostsPerPage'] = '&nbsp;&nbsp;<cite>Posts Displayed Per Page. <strong>(optional)</strong></cite>';
$lang['siteTheme'] = 'Site Theme: ';
$lang['hintSiteTheme'] = '&nbsp;&nbsp;<cite>Select Site Theme. <strong>(required)</strong></cite>';
$lang['siteUrl'] = 'Site Url: ';
$lang['hintSiteUrl'] = '&nbsp;&nbsp;<cite>Your Install Location. <strong>E.G - `http://www.yoursite.com/forums/`. (required)</strong></cite>';
$lang['siteLanguage'] = 'Site Language: ';
$lang['hintSiteLanguage'] = '&nbsp;&nbsp;<cite>Select Your Sites Language. <strong>(required)</strong></cite>';
$lang['editOwnPosts'] = 'Edit Own Posts:';
$lang['hintEditOwnPosts'] = '&nbsp;&nbsp;<cite>Can Users `Edit` there own Posts? <strong>(yes/no)</strong></cite>';
$lang['deleteOwnPosts'] = 'Delete Own Posts:';
$lang['hintDeleteOwnPosts'] = '&nbsp;&nbsp;<cite>Can Users `Delete` there own Posts? <strong>(yes/no)</strong></cite>';
$lang['editOwnDiscussions'] = 'Edit Own Discussions:';
$lang['hintEditOwnDiscussions'] = '&nbsp;&nbsp;<cite>Can Users `Edit` there own Discussions? <strong>(yes/no)</strong></cite>';
$lang['deleteOwnDiscussions'] = 'Delete Own Discussions:';
$lang['hintDeleteOwnDiscussions'] = '&nbsp;&nbsp;<cite>Can Users `Delete` there own Discussions? <strong>(yes/no)</strong></cite>';
$lang['stickyOwnDiscussions'] = 'Sticky Own Discussions:';
$lang['hintStickyOwnDiscussions'] = '&nbsp;&nbsp;<cite>Can Users `Sticky` there own Discussions? <strong>(yes/no)</strong></cite>';
$lang['closeOwnDiscussions'] = 'Close Own Discussions:';
$lang['hintCloseOwnDiscussions'] = '&nbsp;&nbsp;<cite>Can Users `Close` there own Discussions? <strong>(yes/no)</strong></cite>';
$lang['moderatorsEditPosts'] = 'Moderators Edit Posts:';
$lang['hintModeratorsEditPosts'] = '&nbsp;&nbsp;<cite>Can Moderators `Edit` Posts? <strong>(yes/no)</strong></cite>';
$lang['moderatorsDeletePosts'] = 'Moderators Delete Posts:';
$lang['hintModeratorsDeletePosts'] = '&nbsp;&nbsp;<cite>Can Moderators `Delete` Posts? <strong>(yes/no)</strong></cite>';
$lang['moderatorsEditDiscussions'] = 'Moderators Edit Discussions:';
$lang['hintModeratorsEditDiscussions'] = '&nbsp;&nbsp;<cite>Can Moderators `Edit` Discussions? <strong>(yes/no)</strong></cite>';
$lang['moderatorsDeleteDiscussions'] = 'Moderators Delete Discussions:';
$lang['hintModeratorsDeleteDiscussions'] = '&nbsp;&nbsp;<cite>Can Moderators `Delete` Discussions? <strong>(yes/no)</strong></cite>';
$lang['moderatorsStickyDiscussions'] = 'Moderators Sticky Discussions:';
$lang['hintModeratorsStickyDiscussions'] = '&nbsp;&nbsp;<cite>Can Moderators `Sticky` Discussions? <strong>(yes/no)</strong></cite>';
$lang['moderatorsCloseDiscussions'] = 'Moderators Close Discussions:';
$lang['hintModeratorsCloseDiscussions'] = '&nbsp;&nbsp;<cite>Can Moderators `Close` Discussions? <strong>(yes/no)</strong></cite>';
$lang['hinteUsername'] = '&nbsp;&nbsp;<cite>Your Evato Username. <strong>(required)</strong></cite>';
$lang['hinteAPI'] = '&nbsp;&nbsp;<cite>Your Envato API Key. <strong>(required)</strong></cite>';
//Categories headings
$lang['headingNewCategory'] = 'Add New Category';
$lang['headingCategorySettings'] = 'Category Settings';
$lang['headingEditCategory'] = 'Edit Category';
$lang['headingNewItem'] = 'Add New Item';
$lang['headingItemID'] = 'Item ID';
$lang['headingItemName'] = 'Item Name';

//Categories page
$lang['categoryName'] = 'Category Name: ';
$lang['categoryDescription'] = 'Category Description: ';
$lang['categoryActive'] = 'Category Active: ';
$lang['itemName'] = 'Item Name: ';
$lang['itemID'] = 'Item ID: ';
$lang['item'] = 'Item';
$lang['editItem'] = 'Edit Item';
$lang['updateItem'] = 'Update Item';
$lang['addFaq'] = 'Add FAQ';
$lang['editFaq'] = 'Edit FAQ';
$lang['deleteFaq'] = 'Delete FAQ';
$lang['question'] = 'Question';
$lang['answer'] = 'Answer';
$lang['visible'] = 'Visible';
$lang['manageFaqs'] = 'Manage FAQS';
$lang['Faqs'] = 'FAQS';
$lang['manageiDBs'] = 'Manage Item Databases';
$lang['iDBs'] = 'Item Databases';
$lang['addiDB'] = 'Add Item Database';
$lang['editiDB'] = 'Edit Item Database';
$lang['deleteiDB'] = 'Delete Item Database';
$lang['version'] = 'Version';
$lang['database'] = 'Database';
$lang['type'] = 'Database Type';
$lang['addCategoryTitle'] = 'Add Category';
$lang['categorySlug'] = 'Category Slug';
//Users
$lang['username'] = 'Username: ';
$lang['password'] = 'Password: ';
$lang['firstName'] = 'First Name: ';
$lang['lastName'] = 'Last Name: ';
$lang['userEmail'] = 'Email Address: ';
$lang['gender'] = 'Gender: ';
$lang['interests'] = 'Interests: ';
$lang['occupation'] = 'Occupation: ';
$lang['location'] = 'Location: ';
$lang['signature'] = 'Signature: ';
$lang['userGroup'] = 'User Group: ';
$lang['userActive'] = 'Active: ';
$lang['envato_username'] = 'Envato Username: ';
$lang['envato_api_key'] = 'Envato API Key: ';

//Table Headings
$lang['usernameTH'] = 'Username';
$lang['userEmailTH'] = 'Email';
$lang['registeredTH'] = 'Registered';
$lang['lastloginTH'] = 'Last Login';
$lang['catNameTH'] = 'Name';
$lang['catDescriptionTH'] = 'Description';
$lang['catTypeTH'] = 'Type';
$lang['catActiveTH'] = 'Active';
$lang['catEditTH'] = 'Edit';
$lang['catDeleteTH'] = 'Delete';
$lang['disName'] = 'Discussion Name';
$lang['disCreatedBy'] = 'Created By';
$lang['disLastPost'] = 'Last Post';
$lang['disActive'] = 'Active';
$lang['disSticky'] = 'Sticky';
$lang['disClosed'] = 'Closed';
$lang['disFlagged'] = 'Flagged';
$lang['disDelete'] = 'Delete';

// Buttons
$lang['updateUserButton'] = 'Update User';
$lang['addUserButton'] = 'Add User';
$lang['addCategoryButton'] = 'Add Category';
$lang['updateCategoryButton'] = 'Update Category';
$lang['updateSettingsButton'] = 'Update Settings';
$lang['hello'] = 'Hello,';
$lang['submit'] = 'Submit';
$lang['announcement'] = 'Announcement';
$lang['logout'] = 'Logout';
$lang['copyright'] = 'Copyright &copy; Simple Forum '; 
$lang['urlSuffix'] = 'URL Suffix';
$lang['hinturlSuffix'] = '&nbsp;&nbsp;<cite>Enter url ending extension <strong>E.G - .html/.php/.htm</strong></cite>';
$lang['modMeta'] = 'Moderaters meta data';
$lang['hintmodMeta'] = '&nbsp;&nbsp;<cite>Can Moderaters `Edit` Meta Data? <strong>(yes/no)</strong></cite>';

$lang['captcha'] = 'Captcha';
$lang['on_registration'] = 'Registration Form';
$lang['on_login'] = 'Login Form';
$lang['on_post'] = 'Post Form';
$lang['hint_on_registration'] = '&nbsp;&nbsp;<cite>Display captcha on registeration form? <strong>(yes/no)</strong></cite>';
$lang['hint_on_login'] = '&nbsp;&nbsp;<cite>Display captcha on login form? <strong>(yes/no)</strong></cite>';
$lang['hint_on_post'] = '&nbsp;&nbsp;<cite>Display captcha on forum post form? <strong>(yes/no)</strong></cite>';
$lang['hintCaptcha'] = '&nbsp;&nbsp;<cite>Select captcha (Simeple or reCaptcha by google) <strong>(required)</strong></cite>';
$lang['publicAPI'] = 'Public API';
$lang['privateAPI'] = 'Private API';
$lang['hintPublicAPI'] = '&nbsp;&nbsp;<cite>Enter Public API for reCaptcha (http://www.google.com/recaptcha) <strong>(required if using reCaptcha)</strong></cite>';
$lang['hintPrivateAPI'] = '&nbsp;&nbsp;<cite>Enter Private API for reCaptcha (http://www.google.com/recaptcha) <strong>(required if using reCaptcha)</strong></cite>';
$lang['fbAppID'] = 'Facebook Application ID';
$lang['fbAppSecret'] = 'Facebook Application Secret';
$lang['hintFBAppID'] = '';
$lang['hintFBAppSecret'] = '';
$lang['facebook_login'] = 'Enable Facebook Login';
