<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

$lang['messageTitle'] = 'Success!';
$lang['errorTitle'] = 'Woops, there seems to be a problem!';
$lang['warningTitle'] = 'Hold up there!';

// Success Messages
$lang['messageLoginSuccess'] = 'Login Success!';
$lang['messageNewTopicSuccess'] = 'New topic created successfully';
$lang['messageActivationSuccess'] = 'Your account has being activated successfully';
$lang['messageNewPostSuccess'] = 'Your new post was created successfully';
$lang['messageRegistrationSuccess'] = 'Your new account has being created, Please check your email for the activation information.';
$lang['messageLogoutSuccess'] = 'You have being logged out!, Come back soon!';
$lang['messageAccountUpdated'] = 'Your account has being updated successfully!';
$lang['messagePostReported'] = 'Thank You, The post has being reported to the admin!';
$lang['messagePostDeleted'] = 'The post has being deleted successfully!';
$lang['messageFeatureOff'] = 'This feature is currently turned off, please try again soon.';
$lang['messageResetPassword'] = 'Please check your email for instructions on resetting your password!.';
$lang['messageResetPasswordComplete'] = 'Your password has being reset, please check your emails for your new password!';
$lang['messageUpdatePost'] = 'The post has being updated successfully!.';
$lang['messagePostRemoveReport'] = 'The post is no longer reported!';
$lang['messageBookmarkRemoved'] = 'The discussion has being removed from your bookmarks';
$lang['messageBookmarkAdded'] = 'The discussion has being added to your bookmarks';
$lang['messagePasswordChanged'] = 'Your password has being changed successfully!';
$lang['messageDiscussionUpdated'] = 'The discussion has being updated successfully!';

// Error Messages
$lang['errorLoginFailed'] = 'Login Failed! - Check your Email/Username & Password and try again.';
$lang['errorNewTopicFailed'] = 'Failed to create a new topic!.';
$lang['errorLoginRequired'] = 'Login is required to perform this action!';
$lang['errorNoQuickReply'] = 'Login or Register to use quick reply!';
$lang['errorAdminRequired'] = 'You must be a admin to view this page!';
$lang['errorPostReportFailed'] = 'Sorry there has being a problem reporting the post!';
$lang['errorPostDeleteFailed'] = 'Sorry there has being a problem removing the post!';
$lang['errorResetPassword'] = 'Sorry there has being a problem resetting your password!';
$lang['errorResetPasswordFailed'] = 'Sorry there has being a problem, please try again!';
$lang['errorUpdatePost'] = 'Sorry there has being a problem updating the post!.';
$lang['errorPostReportRemoved'] = 'Sorry there has being a problem removing the report!';
$lang['errorBookmarkRemoved'] = 'There has being a problem removing the discussion from your bookmarks!';
$lang['errorBookmarkFailed'] = 'The discussion could not be bookmarked, please try again!';
$lang['errorTopicBookmarked'] = 'You have already bookmarked this discussion!';
$lang['errorUpdateDiscussion'] = 'There was a problem updating the discussion!';
$lang['errorPP'] = 'Access Denied, you are not allowed to view the requested topic! Please login and try again.';