<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
/* * **************************************************
 * 	@author		Mian Saleem                 *
 * 	@package 	Simple Forum v3.0           *
 * 	@subpackage 	post view                   *
 * ************************************************** */
if (!$posts)
{
	echo '<h3 class="title">'.$this->lang->line('noPosts').'</h3>';
}
echo '<div class="page_list">';

$counter = 1;

foreach ($firstPost as $row)
{
$counter++;
if($row['Title'])
    { 
        if ($posts) 
        {
            if ($category) 
            {
                echo '<h3>'.htmlspecialchars_decode(stripslashes($topicName)).'</h3>';
            }
        }
    ?>
    <ol class="post-list">
	<li class="thread-even <?php if($this->ion_auth->logged_in() && $this->ion_auth->is_admin() && $row['reported'] == '1'){ echo 'reported'; $counter = 0;}elseif ($counter ==2) { echo 'alt'; $counter = 0; } ?>">
        
            <?php 
                echo '<div class="post-header"><img class="avatar" src="'.$this->users_m->gravatar($row['email'], "x", "45").'" title="'.$row['username'].''.$this->lang->line('avatarTitle').'" style="height:45px; width: 45px;" alt="">';
            ?>
        

	<?php
    $bookmark_check = $this->topics_m->check_bookmark($row['TopicID'], $this->session->userdata('user_id'));
	echo '<cite><span class="says">By:</span> '.anchor('forums/profile/'.$row['username'].'', $row['username'], 'title="'.$row['username'].''.$this->lang->line('profileTitle').'" class="url"').'<br><span class="postmetadata">'.$this->timeword->convert($row['PostTime'], time()).' '.$this->lang->line('postsAgo').'</span></cite>';
	
	echo '<div class="btn-group pull-right" style="margin-bottom:5px;">';
    if($this->ion_auth->logged_in())
    {
        if($bookmark_check == false)
        {
            echo '<a class="btn btn-info tip" href="'.site_url().'forums/remove_bookmark/'.$row['TopicID'].'/" title="'.$this->lang->line('postsRemoveBookmark').'"><i class="icon-bookmark icon-white"></i> '.$this->lang->line('postsRemoveBookmark').'</a>';        
        }
        else
        {
            echo '<a class="btn btn-info tip" href="'.site_url().'forums/bookmark_topic/'.$row['TopicID'].'/" title="'.$this->lang->line('postsAddBookmark').'"><i class="icon-bookmark icon-white"></i> '.$this->lang->line('postsAddBookmark').'</a>';    
        }
        //echo '<a class="btn btn-info tip" href="#comments_box" title="'.$this->lang->line('postsQuickReply').'"><i class="icon-comment icon-white"></i></a>';
    }
    echo '</div></div>';
	$bd = parse_smileys(html_entity_decode(htmlspecialchars_decode(stripslashes($row['Body']))), base_url().'assets/images/smileys/');
    echo '<div class="post-content">'.$bd.'</div>';
	//echo '</li>';
	//echo '<div id="pagination">';
	//echo $links;
	//echo '</div>';
}
echo '<ul class="children">';
foreach($posts as $row)
{    
    if(!$row['Title'])
    {?>
	<li  class="post odd <?php if($this->ion_auth->logged_in() && $this->ion_auth->is_admin() && $row['reported'] == '1'){ echo 'reported'; $counter = 0;}elseif ($counter ==2) { echo ' alt'; $counter = 0; } ?>">
	
    <?php
	   echo '<img class="avatar" src="'.$this->users_m->gravatar($row['email'], "x", "45").'" title="'.$row['username'].''.$this->lang->line('avatarTitle').'" style="height:45px; width: 45px;" alt="">';
	?>
    
	<?php
	echo '<cite><span class="says">'.anchor('forums/profile/'.$row['username'].'', $row['username'], 'title="'.$row['username'].''.$this->lang->line('profileTitle').'"').'</span>';
    echo '<br>'.$this->timeword->convert($row['PostTime'], time()).' '.$this->lang->line('postsAgo').'</cite>';
    echo '<div class="btn-group post_icons pull-right">';
    if($this->ion_auth->logged_in())
    {
    	if($this->ion_auth->is_admin())
    	{
        	echo ''.anchor('forums/edit_post/'.$row['CommentID'].'', '<i class="icon-edit icon-white"></i>', 'class="btn btn-info tip" title="'.$this->lang->line('postEdit').'"').'';
        	echo ''.anchor('forums/delete_post/'.$row['CommentID'].'', '<i class="icon-trash icon-white"></i>', 'class="btn btn-info tip" title="'.$this->lang->line('postDelete').'"').'';    	
    	}
        if($this->ion_auth->is_group('members'))
        {
            if($row['username'] == $this->session->userdata('username'))
            {
                if($editOwnPosts == '1')
                {
                    echo ''.anchor('forums/edit_post/'.$row['CommentID'].'', '<i class="icon-edit icon-white"></i>', 'class="btn btn-info tip" title="'.$this->lang->line('postEdit').'"').'';    
                }
                if($deleteOwnPosts == '1')
                {
                    echo ''.anchor('forums/delete_post/'.$row['CommentID'].'', '<i class="icon-trash icon-white"></i>', 'class="btn btn-info tip" title="'.$this->lang->line('postDelete').'"').'';    
                }
            }
        }
        if($this->ion_auth->is_group('moderators'))
        {
            if($modsEditPosts == '1')
            {
                echo ''.anchor('forums/edit_post/'.$row['CommentID'].'', '<i class="icon-edit icon-white"></i>', 'class="btn btn-info tip" title="'.$this->lang->line('postEdit').'"').'';    
            }
            if($modsDeletePosts == '1')
            {
                echo ''.anchor('forums/delete_post/'.$row['CommentID'].'', '<i class="icon-trash icon-white"></i>', 'class="btn btn-info tip" title="'.$this->lang->line('postDelete').'"').'';    
            }
        }
    }
    echo '</div>';
	echo '<div class="post-content">'.parse_smileys(html_entity_decode(htmlspecialchars_decode(stripslashes($row['Body']))), base_url().'assets/images/smileys/').'</div>';
	echo '<div class="clearfix"></div>';
	echo '</li>';
}
}
echo '</ul></li>';
}
	echo '</ol></div>';

	echo '<div class="pagination" style="text-align:center;">';
	echo $links;
	echo '</div>';

	if($row['Closed'] == '1')
	{
		echo '<h4>'.$this->lang->line('postsDiscussionClosed').'</h4>';
	}
	else
	{
		if (!$this->ion_auth->logged_in())
		{
			echo '<h4>'.$this->lang->line('errorNoQuickReply').'</h4>';
		}

		if ($this->ion_auth->logged_in())
		{
			$this->load->view('/sections/postReply');
		}
	}	 

?>
<script type="text/javascript">
$(document).ready(function(){
$('pre, code').addClass('prettyprint');
	window.prettyPrint && prettyPrint()  ;
});
</script>
