<?php if (!defined('BASEPATH')) exit('No direct script access allowed'); ?>

<style>
    .input-prepend { width:96%; }
    @media (max-width: 767px) {
        .input-prepend input, .input-append input, .input-prepend input[class*="span"], .input-append input[class*="span"], .input-prepend select[class*="span"], .input-append select[class*="span"] {
            display: inline-block;
            width: 100%;
        }
    }
    span#recaptcha_privacy { display:none; }
            
</style>

<h3 class="title"><?php echo $this->lang->line('register') ?></h3>	
<p>Please fill in the form to register account.</p>
<p>&nbsp;</p>
<?php echo form_open('forums/registration', 'id="signup" class="form-horizontal"'); ?>


<div class="control-group">
    <div class="input-prepend">
        <span class="add-on"><i class="icon-user"></i></span>
        <input type="text" class="input-block-level" id="first_name" name="first_name" placeholder="First Name" value="<?php echo isset($_POST['first_name']) ? $_POST['first_name'] : ''; ?>">
    </div>
</div>
<div class="control-group">
    <div class="input-prepend">
        <span class="add-on"><i class="icon-user"></i></span>
        <input type="text" class="input-block-level" id="last_name" name="last_name" placeholder="Last Name" value="<?php echo isset($_POST['last_name']) ? $_POST['last_name'] : ''; ?>">
    </div>
</div>

<div class="control-group">
    <div class="input-prepend">
        <span class="add-on"><i class="icon-user"></i></span>
        <input type="text" class="input-block-level" id="username" name="username" placeholder="Username" value="<?php echo isset($_POST['username']) ? $_POST['username'] : ''; ?>">
    </div>
</div>
<div class="control-group">
    <div class="input-prepend">
        <span class="add-on"><i class="icon-user"></i></span>
        <?php $ge = array('female' => $this->lang->line('female'), 'male' => $this->lang->line('male')); 
        echo form_dropdown('gender', $ge, (isset($_POST['gender']) ? $_POST['gender'] : ''), 'class="input-block-level" id="gemnder"'); ?>
    </div>
</div>

<div class="control-group">
    <div class="input-prepend">
        <span class="add-on"><i class="icon-envelope"></i></span>
        <input type="text" class="input-block-level" id="email" name="email" placeholder="Email" value="<?php echo isset($_POST['email']) ? $_POST['email'] : ''; ?>">
    </div>
</div>

<div class="control-group">
    <div class="input-prepend">
        <span class="add-on"><i class="icon-lock"></i></span>
        <input type="password" id="password" class="input-block-level" name="password" placeholder="Password" value="<?php echo isset($_POST['password']) ? $_POST['password'] : ''; ?>">
    </div>
</div>

<div class="control-group">
    <div class="input-prepend">
        <span class="add-on"><i class="icon-lock"></i></span>
        <input type="password" id="confirm_password" class="input-block-level" name="confirm_password" placeholder="Confirm Password" value="<?php echo isset($_POST['confirm_password']) ? $_POST['confirm_password'] : ''; ?>">
    </div>
</div>
<?php if(capReg) { if(CAP) { ?>
<div class="control-group">
      
        <?= $captcha; ?>
    </div>
<?php } else { ?>
<div class="control-group">
    <div class="span8">   
        <?php echo '<input type="text" name="captcha" value="" class="input-block-level" placeholder="Type captcha"/>';
        ?></div>
    <div class="span4 captcha">   
        <?= $captcha; ?>
    </div>
    </div>
<div style="clear: both;"></div>
<?php } } ?>



<div class="control-group">
    <button type="submit" name="submit" class="btn btn-success"><i class="icon-ok icon-white"></i> Create My Account</button>

</div>

<?php echo form_close(); ?>