<?php
(defined('BASEPATH')) OR exit('No direct script access allowed');

/**
 *
 * Admin Settings View 
 *
 * @author			Chris Baines
 * @package			Dove Forums
 * @copyright		� 2010 - 2011 Dove Forums
 * @last modified	03/02/2011
 * */
?>
<div class="row clearfix">
    <div class="sectionLargeIcon largeConfigIcon"></div>
    <div class="widget clearfix">
        <h2><?php echo $this->lang->line('forumsSettings'); ?></h2>
        <div class="widget_inside">
            <div class="col_12">

<?php echo form_open('admin/settings/update/'); ?>
                <ul>
                    <li>

                        <p><?php echo $this->lang->line('siteName'); ?><br><?php echo form_input($sName); ?><?php echo $this->lang->line('hintSiteName'); ?></p>
                        <p><?php echo $this->lang->line('adminEmail'); ?><br><?php echo form_input($adminEmail); ?><?php echo $this->lang->line('hintAdminEmail'); ?></p>
                        <p><?php echo $this->lang->line('siteUrl'); ?><br><?php echo form_input($siteUrl); ?><?php echo $this->lang->line('hintSiteUrl'); ?></p>
                        <p><?php echo $this->lang->line('urlSuffix'); ?><br><?php echo form_input($urlSuffix); ?><?php echo $this->lang->line('hinturlSuffix'); ?></p>
                        <p><?php echo $this->lang->line('siteLanguage'); ?><br><?php echo form_input($siteLanguage); ?><?php echo $this->lang->line('hintSiteLanguage'); ?></p>
                        <p><?php echo $this->lang->line('siteKeywords'); ?><br><?php echo form_textarea($siteKeywords); ?><?php echo $this->lang->line('hintSiteKeywords'); ?></p>
                        <p><?php echo $this->lang->line('siteDescription'); ?><br><?php echo form_textarea($siteDescription); ?><?php echo $this->lang->line('hintSiteDescription'); ?></p><br>
                    </li>
                    <li>
                        <h3><?php echo $this->lang->line('loginRegistration'); ?></h3>
                        <p><?php echo $this->lang->line('allowRegistration'); ?><?php echo form_checkbox($allowRegistration); ?><?php echo $this->lang->line('hintAllowRegistration'); ?></p>
                    </li>
                    <li>
                        <h3><?php echo $this->lang->line('discussionsPosts'); ?></h3>
                        <p><?php echo $this->lang->line('topicsPerPage'); ?><br><?php echo form_input($topicsPerPage); ?><?php echo $this->lang->line('hintTopicsPerPage'); ?></p>
                        <p><?php echo $this->lang->line('postsPerPage'); ?><br><?php echo form_input($postsPerPage); ?><?php echo $this->lang->line('hintPostsPerPage'); ?></p><br>
                    </li>
                    <li>
                        <h3><?php echo $this->lang->line('userSettings'); ?></h3>
                        <p><?php echo $this->lang->line('editOwnPosts'); ?><?php echo form_checkbox($editOwnPosts); ?><?php echo $this->lang->line('hintEditOwnPosts'); ?></p>
                        <p><?php echo $this->lang->line('deleteOwnPosts'); ?><?php echo form_checkbox($deleteOwnPosts); ?><?php echo $this->lang->line('hintDeleteOwnPosts'); ?></p>
                        <p><?php echo $this->lang->line('editOwnDiscussions'); ?><?php echo form_checkbox($editOwnDiscussions); ?><?php echo $this->lang->line('hintEditOwnDiscussions'); ?></p>
                        <p><?php echo $this->lang->line('deleteOwnDiscussions'); ?><?php echo form_checkbox($deleteOwnDiscussions); ?><?php echo $this->lang->line('hintDeleteOwnDiscussions'); ?></p>
                        <p><?php echo $this->lang->line('stickyOwnDiscussions'); ?><?php echo form_checkbox($canStickyDiscussions); ?><?php echo $this->lang->line('hintStickyOwnDiscussions'); ?></p>
                        <p><?php echo $this->lang->line('closeOwnDiscussions'); ?><?php echo form_checkbox($canCloseDiscussions); ?><?php echo $this->lang->line('hintCloseOwnDiscussions'); ?></p>
                    </li>
                    <li>
                        <h3><?php echo $this->lang->line('moderatorSettings'); ?></h3>
                        <p><?php echo $this->lang->line('moderatorsEditPosts'); ?><?php echo form_checkbox($modsEditPosts); ?><?php echo $this->lang->line('hintModeratorsEditPosts'); ?></p>
                        <p><?php echo $this->lang->line('moderatorsDeletePosts'); ?><?php echo form_checkbox($modsDeletePosts); ?><?php echo $this->lang->line('hintModeratorsDeletePosts'); ?></p>
                        <p><?php echo $this->lang->line('moderatorsEditDiscussions'); ?><?php echo form_checkbox($modsEditDiscussions); ?><?php echo $this->lang->line('hintModeratorsEditDiscussions'); ?></p>
                        <p><?php echo $this->lang->line('moderatorsDeleteDiscussions'); ?><?php echo form_checkbox($modsDeleteDiscussions); ?><?php echo $this->lang->line('hintModeratorsDeleteDiscussions'); ?></p>
                        <p><?php echo $this->lang->line('moderatorsStickyDiscussions'); ?><?php echo form_checkbox($modsStickyDiscussions); ?><?php echo $this->lang->line('hintModeratorsStickyDiscussions'); ?></p>
                        <p><?php echo $this->lang->line('moderatorsCloseDiscussions'); ?><?php echo form_checkbox($modsCloseDiscussions); ?><?php echo $this->lang->line('hintModeratorsCloseDiscussions'); ?></p>
                        <p><?php echo $this->lang->line('modMeta'); ?><?php echo form_checkbox($modMeta); ?><?php echo $this->lang->line('hintmodMeta'); ?></p>
                    </li>
                    <li>
                        <h3><?php echo $this->lang->line('captcha'); ?></h3>
                        <p><?php echo $this->lang->line('captcha'); ?><br><?php echo form_dropdown('captcha', $captcha_options, $captcha, 'class="dropdown"'); ?><?php echo $this->lang->line('hintCaptcha'); ?></p>
                        <div id="captcha_sip">
                            <p><?php echo $this->lang->line('publicAPI'); ?><br><?php echo form_input($publicAPI); ?><?php echo $this->lang->line('hintPublicAPI'); ?></p>
                            <p><?php echo $this->lang->line('privateAPI'); ?><br><?php echo form_input($privateAPI); ?><?php echo $this->lang->line('hintPrivateAPI'); ?></p>
                        </div>
                        <p><?php echo $this->lang->line('on_registration'); ?><?php echo form_checkbox($modsCapReg); ?><?php echo $this->lang->line('hint_on_registration'); ?></p>
                        <p><?php echo $this->lang->line('on_login'); ?><?php echo form_checkbox($modsCapLog); ?><?php echo $this->lang->line('hint_on_login'); ?></p>
                        <p><?php echo $this->lang->line('on_post'); ?><?php echo form_checkbox($modsCapFor); ?><?php echo $this->lang->line('hint_on_post'); ?></p>
                    </li>
                    <li>
                        <h3><?php echo $this->lang->line('facebook_login'); ?></h3>
                        <p><?php echo $this->lang->line('fbAppID'); ?><br><?php echo form_input($fbAppID); ?><?php echo $this->lang->line('hintFBAppID'); ?></p>
                        <p><?php echo $this->lang->line('fbAppSecret'); ?><br><?php echo form_input($fbAppSecret); ?><?php echo $this->lang->line('hintFBAppSecret'); ?></p>
                    </li>
                    <li style="padding: 10px; background: #FFF; border: 1px solid #CCC; margin-bottom: 15px; line-height: 1.8em;">
                        1. Please login to <a href="https://facebook.com/" target="_blank">Facebook</a> and visit <a href="https://developers.facebook.com/" target="_blank">https://developers.facebook.com/</a> to create new application.<br>
                        2. Click App dowpdown menu and Create a New App<br>
                        3. Type Display Name (SF Connect) and Namespace (my_sf_connect_app) and selecy any Category (Utilities).<br>
                        4. Once application created you will be redirected to the new app dashboard>br>
                        5. Click Settings on left and fill in App Domain (<?php $d = parse_url(site_url());
echo $d['host']; ?>) and Contact Email<br>
                        6. Click + Add Platform and select Website<br>
                        7. Type site url (<?= site_url() ?>)<br>
                        8. Click Save Changes<br>
                        9. Now we have saved the settings, please click on Status & Review<br>
                        10. Click Yes in from of "Do you want to make this app and all its live features available to the general public?"<br>
                        11. Confirm the dialog<br>
                        12. Your app is ready to use, go back to app dashboard and copy the App ID and App Secret to fill up the above fields.

                    </li>
                    <li>
                        <h3><?php echo $this->lang->line('themeSettings'); ?></h3>
                        <p><?php echo $this->lang->line('siteTheme'); ?><br><?php echo form_dropdown('theme', $theme_options, 'class="dropdown"'); ?><?php echo $this->lang->line('hintSiteTheme'); ?></p><br>
                    </li>

                    <li>
<?php echo form_submit('submit', $this->lang->line('updateSettingsButton')); ?> 
                    </li>

                </ul>

<?php echo form_close(); ?>
            </div>
        </div>
    </div>
</div>

