<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
/* * **************************************************
 * 	@author		Mian Saleem                 *
 * 	@package 	Simple Forum v3.0           *
 * 	@subpackage 	forums view                 *
 * ************************************************** */
?>
<div class="btn-group pull-right">
<?php echo anchor('forums/update_order/asc', '<i class="icon-chevron-up icon-white"></i>', 'title="'.$this->lang->line('discussionsSortAscending').'" class="btn btn-inverse"'); ?>
<?php echo anchor('forums/update_order/desc', '<i class="icon-chevron-down icon-white"></i>', 'title="'.$this->lang->line('discussionsSortDescending').'" class="btn btn-inverse"'); ?>

    </div>
<h3 class="title">{category}</h3>

	<div class="page_list">

	<ul class="topics">
         
    <?php
    $counter = 1;

	if (!$topics)
	{
		echo '<p>'.$this->lang->line('noDiscussions').'</p>';
	}
	else
	{
		foreach($topics as $row)
		{
			if($row['Sticky'] == '1')
			{
				$sticky = $this->lang->line('discussionsSticky');
			}
			else
			{
				$sticky = '';
			}
		
			if($row['Closed'] == '1')
			{
				$closed = $this->lang->line('discussionsClosed');
			}
			else
			{
				$closed = '';
			}
			$counter++;
			$posts = $this->posts_m->get_latest_5_posts($row['TopicID']);

			echo '
            <li'; if($this->ion_auth->logged_in() && $this->ion_auth->is_admin() && $row['Flagged'] == '1'){ echo ' class="flagged"'; $counter=0;}elseif($row['Sticky'] == '1'){ echo ' class="sticky blightblue clearfix"'; $counter=0;} else { echo ' class="clearfix"'; } echo '>
				    <div class="pull-left" style="margin-right:5px;">
                        '.$this->users_m->build_avatar($row['email'], $row['username']).'
                    </div>
				    <div class="span7" style="margin-bottom:10px;">
				        <h4>';
						if($sticky) { echo ' <i class="icon-tag"></i> '; }
						$comments = $this->posts_m->count_posts($row['TopicID']);
						$c2p = floor(($comments-1) / 10) * 10;
						if($c2p == 0) { $c2p = ''; }
						echo anchor('forums/posts/'.$row['category_slug'].'/'.$row['slug'].'/'.$c2p, ''.word_limiter(stripslashes($row['TopicName']), '5').'', 'title="'.stripslashes($row['TopicName']).'"');
						
						if($closed) { echo ' <i class="icon-lock"></i> '; }
						echo '</h4>
				        <div class="posted">'.$this->lang->line('byText').' '.anchor('forums/profile/'.$row['CreatedBy'].'', ''.$row['CreatedBy'].'', 'title="'.$row['CreatedBy'].''.$this->lang->line('profileText').'"').'
                    |
				<span style="margin-bottom:5px; cursor: default;"><strong>
                    '.$this->posts_m->count_posts($row['TopicID']).'</strong> Comments
                </span></div>
				</div>
				<div class="span3 by-group">
                    <i class="icon-hand-right"></i> '.anchor('forums/profile/'.$row['LastPost'].'', ''.$row['LastPost'].'', 'title="'.$row['LastPost'].''.$this->lang->line('profileText').'"').'<br><i class="icon-time"></i>
                    '.$this->timeword->convert($row['LastPostTime'], time()).' '.$this->lang->line('agoText').'
                </div><div class="bt-group" style="text-align: right;">
				<div class="btn-group btn-group-vertical">';
                if($this->ion_auth->is_admin())
                {
                   echo ''.anchor('forums/edit_topic/'.$row['TopicID'].'', '<i class="icon-edit icon-white"></i>', 'class="btn btn-mini  btn-info"').'';
				    echo ''.anchor('forums/delete_topic/'.$row['TopicID'].'', '<i class="icon-remove icon-white"></i>', 'class="btn btn-mini btn-danger" data-confirm="'.$this->lang->line('are_you_sure').'"').'';
                    
                }
                elseif($this->ion_auth->logged_in())
                {
                    if($this->ion_auth->is_group('members'))
                    {                    
                        // Did the user create the topic ?
                        if($row['CreatedBy'] == $this->session->userdata('username'))
                        {
                            if($editOwnDiscussions == '1')
                            {
                                echo ''.anchor('forums/edit_topic/'.$row['TopicID'].'', '<i class="icon-edit icon-white"></i>', 'class="btn btn-mini btn-info"').'';
                            }
							if($deleteOwnDiscussions == '1')
                            {
                                echo ''.anchor('forums/delete_topic/'.$row['TopicID'].'', '<i class="icon-remove icon-white"></i>', 'class="btn btn-mini btn-danger" data-confirm="'.$this->lang->line('are_you_sure').'"').'';
                            }
                            
                        }
                    }
                    if($this->ion_auth->is_group('moderators'))
                    {
                        if($modsEditDiscussions == '1')
                        {
                             echo ''.anchor('forums/edit_topic/'.$row['TopicID'].'', '<i class="icon-edit icon-white"></i>', 'class="btn btn-mini btn-info"').'';  
                        }
						if($modsDeleteDiscussions == '1')
                        {
                            echo ''.anchor('forums/delete_topic/'.$row['TopicID'].'', '<i class="icon-remove icon-white"></i>', 'class="btn btn-mini btn-danger" data-confirm="'.$this->lang->line('are_you_sure').'"').''; 
                        }
                        
                    }
                }
                echo '</div></div>
			</li>';
		}
	}
?>
</ul>
</div>
<div class="clearfir"></div>
<div class="pagination" style="text-align:center;">
    <?php echo $links; ?>
</div>

<script type="text/javascript">
$(document).ready(function() {
    $('a[data-confirm]').click(function(ev) {
        var href = $(this).attr('href');

        if (!$('#dataConfirmModal').length) {
            $('body').append('<div id="dataConfirmModal" class="modal" role="dialog" aria-labelledby="dataConfirmLabel" aria-hidden="true"><div class="modal-header"><button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button><h3 id="dataConfirmLabel"><?php echo $this->lang->line('please_confirm'); ?></h3></div><div class="modal-body"></div><div class="modal-footer"><button class="btn" data-dismiss="modal" aria-hidden="true"><?php echo $this->lang->line('cancel'); ?></button><a class="btn btn-primary" id="dataConfirmOK"><?php echo $this->lang->line('delete'); ?></a></div></div>');
        } 
        $('#dataConfirmModal').find('.modal-body').text($(this).attr('data-confirm'));
        $('#dataConfirmOK').attr('href', href);
        $('#dataConfirmModal').modal({show:true});
        return false;
    });
});
</script>